body { margin:0; padding:0;}
/*如果模板公共样式里面定义了上面的样式，建议去掉上面的样式*/
.headerc232645 a {text-decoration:none;}
.headerc232645 a:active, a:hover {outline: 0;}
.headerc232645{position:relative;height:50px;background:#006fe2;}
.logoc232645{display:block;width:130px;height:30px;padding:10px 0 0 10px;}
.logoc232645 img{display:block;width:100%;height:100%;border:0;}

.logoc232645{height:90px;}
.headerc232645 img{width:auto;}
.headerc232645{background:#fff;height:auto;}
.dl-menuwrapper button{background-image: url(_m/nav.png) !important;background-color:#ffffff !important;}
.dl-menuwrapper ul{background:#5a7fa1 !important;}
.dl-menuwrapper li a{border-top: 1px solid #5a7fa1 !important;}
